#banner {
	margin-top: 95px;
	position: relative;
}

#banner img {
	width: 100%;
	height: 100%;
}

#banner .contenedor {
	background: rgba(0,0,0,0.7);
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	color: #fff;
	padding: 15px;
}

#banner h2 {
	font-size: 28px;
	text-align: center;
}

#banner p {
	font-size: 16px;
	text-align: center;
}

#banner a {
	display: block;
	width: 200px;
	color:#fff;
	text-decoration: none;
	padding: 7px;
	margin-top: 10px;
	border: 3px solid #fff;
}

#banner a:hover {
	background: rgba(81,6,15,0.5);
}

@media (min-width: 480px){
	#banner h2 {
		font-size: 28px;
	}

	#banner a {
		margin-top: 25px;
	}
}

@media (min-width: 768px) {
	#banner {
		height: 500px;
		overflow: hidden;
	}

	#banner img {
		height: auto;
		margin-top: -80px;
	}
}

@media (min-width: 1024px) {


	#banner img {
		margin-top: -100px;
	}